:PROPERTIES:
:ROAM_ALIASES: "%^{Irregular ending: } 불규칙"
:END:
#+title: %\1-irregularity

In [[id:e4ae4140-b842-4f16-b4da-9306eb3c2c1a][Korean morphology]], a *%\1-irregular verb* (ko: *%\1 불규칙 동사*) is a type of [[id:764f5ddf-472a-4142-9f76-cfb19f462be4][irregular verb]] whose stem ends in %\1.

* Inflection

* Examples

** Non-examples
